### Function

# Gimp Unit percent

since: 3.0

#### Declaration [src]

    GimpUnit*
    gimp_unit_percent (
      void
    )

#### Description [src]

Returns the unique object representing percent dimensions relatively to an image.

This procedure returns the unit representing typographical points. The returned object is unique across the whole run.

Available since: 3.0

#### Return value

Type: `GimpUnit`

The unique percent unit.

The data is owned by the called function.